Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/36528/?format=api
{ "ob_id": 36528, "uuid": "df9b2e82a9ef4e2e9af660899553f6da", "title": "MeteoSwiss field site: Mathod, Switzerland", "abstract": "Mathod, Switzerland field site operated by MeteoSwiss.\n\nSite WIGOS id: 0-20000-0-06618. See online documentation for link to station details in the Observing Systems Capability Analysis and Review (OSCAR) Tool.\n\nSite WMO site id: 06618.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/11995/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/11996/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/11997/?format=api" ], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/175190/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/175191/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/175192/?format=api" ] }